export default class DeclareTextTips extends eui.Label {
    constructor() {
        super();
        this.width = 750;
        this.textAlign = "center";
        this.size = 20;
        this.textColor = 0x333333;
        this.text = '*兑换项与活动均与设备制造商Apple Inc.公司无关';
        this.once(egret.Event.ADDED_TO_STAGE, this.onAddToStage, this);
    }

    onAddToStage() {
        this.y = this.stage.stageHeight - this.textHeight - 10;
    }
}